import {
    request
} from '../selfRequest';

// 查询条件筛选
// 1.会议室类型，2.人数，3.会议室设备，4.形式
export function meetingRoomDict(param) {
    return request({
        url: '/api/roomContent/searchInfo/' + param,
        method: "get",
    });
}

// 会议室列表
export function meetingRoomListRq(data) {
    return request({
        url: '/api/roomContent/list',
        method: "post",
        data
    });
}

// 会议室详情信息
export function meetingRoomDetailRq(id) {
    return request({
        url: '/api/roomContent/info/' + id,
        method: "get",
    });
}